int redial __ARGS((struct iface *ifp, char *file));
int dodemand_enable(int argc, char **argv, void *p);
int dodemand_disable(int argc, char **argv, void *p);
int dodemand_updialer(int argc, char **argv, void *p);
int dodemand_downdialer(int argc, char **argv, void *p);
int dodemand_mininterval(int argc, char **argv, void *p);
int dodemand_timeout(int argc, char **argv, void *p);
